{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:39Z"
    },
    "lastModificationSignature": "a8a6772f4930a98f97afef034611d7f36b0a87f04050a2c2db5525411b73b603"
  }
}